<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#662D91</color>
    <color name="colorPrimaryDark">#342d91</color>
    <color name="colorAccent">#912d8a</color>
</resources>